.header{
    
    background-image: url("../img/ittu-header-bg.png"); /* The image used */
    background-color: var(--color4); /* Used if the image is unavailable */
    margin-top: -2px;
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    /* margin-bottom: 165px; */
    height: 100vh;
    
}

.header h1{
    color: var(--black);
    text-align: start;
    margin-bottom: 1rem;
    text-align: start;
    text-transform: capitalize;
}

.header p{
    color: var(--black);
    font-weight: 800;
}

.table .thead-dark th {
    color: #fff;
    background-color: var(--color2);
    border: 0px;
}

.section2{
    background-color: #EAF6FD;
    position: relative;
}

.__vm-bg1{
    position: absolute;
    left: -70px;
    top: 10%;
}


.__vm-bg2{
    position: absolute;
    right: -80px;
    top: 50%;
}

.section2 .__title{
    height: 100px;
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: center;    
}

.section3{
    background-color: var(--color2);
}

.section3 h2,
.section3 p {
    color: var(--white);
}

.section3 .__box-container{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: self-start;
}


.section3 .__box-container .__content{
    padding: 0px 20px;
}

.section3 .__box-container .__content h5{
    color: var(--white);
}

.section4{
    background-color: #EAF6FD;
    position: relative;
    padding-top: 5rem
}

.section4 .__title-container{
    clip-path: polygon(0 0, 80% 0%, 100% 100%, 0% 100%);
    background-color: var(--color2);
    padding: 20px;
}

.section4 .__title-container h3{
    color: var(--white);
}

.section4 .__box-container.__one{
    background-image: url("../img/vm-section4-bg1.png"); /* The image used */
    background-color: var(--color4); /* Used if the image is unavailable */
}

.section4 .__box-container.__two{
    background-image: url("../img/vm-section4-bg2.png"); /* The image used */
    background-color: var(--color4); /* Used if the image is unavailable */
}

.section4 .__box-container.__three{
    background-image: url("../img/vm-section4-bg3.png"); /* The image used */
    background-color: var(--color4); /* Used if the image is unavailable */
}


.section4 .__box-container{
    padding: 50px 20px;
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
    text-align: center;
    border-radius: 10px;
    min-height: 100%;
}

.section4 .__box-container h5,
.section4 .__box-container p{
    color: var(--white);
}



.section4 .__box-container .__title{
    height: 70px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.section5{
    background-color: #EAF6FD;
    position: relative;
}


.section5 .__title-container{
    clip-path: polygon(0 0, 80% 0%, 100% 100%, 0% 100%);
    background-color: var(--color2);
    padding: 20px;
}



.section5 .__title-container h3{
    color: var(--white);
}

.section5 .__box-container{
    background-color: var(--color3);
    padding: 50px;
    position: relative;
    height: 100%;
}

.section5 .__box-container h6,
.section5 .__box-container p{
    color: var(--white);
}



.section5 .__box-container .__title{
        height: 80px;
        display: flex;
        flex-direction: row;
        justify-content: start;
        align-items: center;
}
.section5 .__poly1{
    background-color: var(--color2);
    clip-path: polygon(0 0, 0% 100%, 100% 0);
    display: block;
    width: 70px;
    height: 70px;
    position: absolute;
    top: 0px;
    left: 0px;
}

.section5 .__poly2{
    background-color: var(--color2);
    
clip-path: polygon(100% 0, 0% 100%, 100% 100%);
    display: block;
    width: 70px;
    height: 70px;
    position: absolute;
    bottom: 0px;
    right: 0px;
}



.section5 .__vm-bg1{
 
}

.section6{
    padding: 100px 0px;
    background-image: url("../img/vm-section6-bg1.png"); /* The image used */
    background-color: var(--color4); /* Used if the image is unavailable */
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
    text-align: center;
}

.section6 h2,
.section6 p{
    color: var(--white);
}
